Public Member Functions | Private Attributes

# SQFile Class Reference

## Public Member Functions
| SQFile (FILE *file, size_t size)
size_t | Read (void *buf, size_t elemsize, size_t count)
## Private Attributes
FILE * | file
size_t | size
size_t | pos

## Detailed Description

Definition at line 357 of file squirrel.cpp.

The documentation for this class was generated from the following file:

- src/script/squirrel.cpp